يرجى مراجعة هذه المقالة وإزالة وسم المقالات غير المراجعة، ووسمها بوسوم الصيانة المناسبة.

محرر اللغة الحساسة

من ويكيبيديا، الموسوعة الحرة
اذهب إلى: تصفح، ‏ ابحث
N write.svg
هذه مقالة غير مراجعة. ينبغي أن يزال هذا القالب بعد أن يراجعها محرر ما عدا الذي أنشأها؛ إذا لزم الأمر فيجب أن توسم المقالة بقوالب الصيانة المناسبة. (مايو 2011)

محرر اللغة الحساسة (LSE) أختصار لـ Language-Sensitive Editor هو محرر لنظام تشغيل الذاكرة الافتراضية المفتوحة.[1][2][3] ويتم تنفيذة باستخدام أداة معالجة النصوص (TPU).

مراجع[عدل]

  1. ^ "Kednos PL/I for OpenVMS Systems User Manual". Kednos.com. اطلع عليه بتاريخ August 31, 2016. 
  2. ^ Compaq (August 1999). DECset Release 12.2A for OpenVMS VAX Systems. اطلع عليه بتاريخ August 31, 2016. 
  3. ^ Stevens، Mark. "Language Sensitive Editor: LSE". VMS Users Guide. اطلع عليه بتاريخ August 31, 2016. 

وصلات خارجية[عدل]

Midori Extension.svg
هذه بذرة مقالة بحاجة للتوسيع. شارك في تحريرها.